ddns-update-style ad-hoc;
option T150 code 150 = string;

subnet 10.1.1.0 netmask 255.255.255.0 {
	option routers 10.1.1.254;
	option subnet-mask 255.255.255.0;

	host foobar {
		hardware ethernet 00:55:33:66:00:BB;
		fixed-address 10.1.1.20;
		option host-name "foobar";
		next-server 10.1.1.1;
		filename "/path/to/tftp/download/area/pxegrub";
		option T150 "(nd)/path/to/tftp/download/area/menu.lst";
	}
}
